Project

General

Profile

Bug #9585

security issues in bundled LibRaw

Added by James C. McPherson over 6 years ago. Updated over 6 years ago.

Status:
Fixed
Priority:
Medium
Assignee:
-
Category:
General
Start date:
09/17/2013
Due date:
% Done:

100%

Estimated time:
Affected Version:
git development version
System:
all
bitness:
64-bit
hardware architecture:
amd64/x86

Description

Per http://www.gentoo.org/security/en/glsa/glsa-201309-09.xml, there are security problems in our version of LibRaw:

CVE-2013-2127  http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2013-2127
CVE-2013-2126  http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2013-2126
CVE-2013-1439  http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2013-1439

History

#1 Updated by Tobias Ellinghaus over 6 years ago

  • bitness set to 64-bit
  • % Done changed from 0 to 100
  • Status changed from New to Fixed

If I am not mistaken this was fixed by backporting the patches.

Also available in: Atom PDF

Go to top